=== debian/changelog ===
rubber (1.1+20100306-6) unstable; urgency=medium

  * Transition to dh-python2 (Closes: #752687). Thanks to
    Ricardo Mones for the patch.

 -- Hilmar Preuße <hille42@web.de>  Tue, 09 Sep 2014 09:54:15 +0200

rubber (1.1+20100306-5) unstable; urgency=low

  * fix a typo in last changelog entry (bug was closed manually)
  * improve last changelog entry
  * BIBINPUTS was not honored by biblatex module (Closes: #749699)

 -- Hilmar Preuße <hille42@web.de>  Wed, 25 Jun 2014 13:00:20 +0200

rubber (1.1+20100306-4) unstable; urgency=medium

  * fix a typo in multibib.py (Closes: #683523)
  * replace broken xelatex module (Closes: #725356)
  * Three new modules provided by Sebastian Reichel <sre@debian.org>
    + support for scanning dependencies of ltxtable (Closes: #694836)
    + support for glossaries package (Closes: #694839)
    + basic support for biblatex (Closes: #743362)

 -- Hilmar Preuße <hille42@web.de>  Sun, 30 Mar 2014 22:48:50 +0200

rubber (1.1+20100306-3) unstable; urgency=low

  * Add patch 04_borken_image_conversion.diff
    (Closes: #684731)
  * Add patch 05_rubber-push_vars-bug.diff
    (Closes: #701898)
  * Update to Standards-Version 3.9.5 (co changes needed).

 -- Hilmar Preuße <hille42@web.de>  Thu, 27 Mar 2014 10:50:03 +0200

rubber (1.1+20100306-2) unstable; urgency=medium

  * do not call bibtex with absolute paths, thanks to Benjamin Mako Hill
    for the patch (Closes: #684228). -> 02_rubber_bibtext_20120807.diff
  * ... same for makeindex, thanks to Benjamin Mako Hill for patch
    (Closes: #682892). -> 03_rubber_makeindex_20120808.diff

    The latter causes an FTBFS on package derivations.

 -- Hilmar Preuße <hille42@web.de>  Wed, 08 Aug 2012 14:25:06 +0200

rubber (1.1+20100306-1) unstable; urgency=low

  * New maintainer (Closes: #670755)
  * New upstream snapshot (Closes: #537322)
    - patches for #591533 and #364420 are obsolete
    - has support for nomencl (Closes: #533041)
    - passes correct file name to makeindex (Closes: #444837)
      (Thanks to Paul van Tilburg for the patch)
    - module for ntheorem named correctly this time (Closes: #336184)
    - rubber does not run in endless loop in case of transparent png
      images (Closes: #545273)
  * Install xelatex.py (Closes: #579757)
  * Fix category of info page (01_fix_category_of_info_page.diff)
    (Closes: #424946)
  * Remove /usr/share/rubber/modules/etex.rub for e-TeX support, the
    etex and the elatex binary do not exist any more. (Closes: #592865)

  * Kill some lintian warnings:
    - description-synopsis-starts-with-article
    - binary-arch-rules-but-pkg-is-arch-indep
    - debian-rules-missing-recommended-target
    - debhelper-but-no-misc-depends
  * Remove tetex-bin as alternative dep
  * Fix upstream URI (Closes: #669299)
  * Switch to source format 3.0 (quilt)
  * Update to Standards Version 3.9.3, no changes necessary
  * Use dh_prep instead of dh_clean -k
  * compat level 7, leave deletion of -stamp files to dh_clean
  * Install NEWS file from upstream as /u/s/d/r/changelog.gz

 -- Hilmar Preuße <hille42@web.de>  Mon, 23 Apr 2012 22:38:32 +0200

rubber (1.1-2.4) unstable; urgency=low

  * Non-maintainer upload.
  * Fix the botched previous upload (closes: #597923).  Thanks, Stuart
    Prescott!

 -- Julien Cristau <jcristau@debian.org>  Fri, 24 Sep 2010 12:10:18 +0200

rubber (1.1-2.3) unstable; urgency=low

  * Non-maintainer upload.
  * Fix annoying DeprecationWarning from python 2.6, use hashlib for md5
    (closes: #591533).

 -- Julien Cristau <jcristau@debian.org>  Thu, 23 Sep 2010 14:21:53 +0200

rubber (1.1-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Incorporate Ubuntu changes to remove byte compiled (.pyc) files
    (Closes: #492731)
    - debian/control
      + Add python-support depends
      + Add XS/XB-Python-Version
    - debian/rules
      + add call to dh_pysupport
      + change install target to delete the pyc before packaging
  * Update standards version to 3.8.0
    - Move hompage to its own field in debian/control
  * Quote filenames in rules/latex/__init__.py to stop crashes on files with
    spaces in the filename. (Closes: #364420)

 -- Scott Kitterman <scott@kitterman.com>  Thu, 07 Aug 2008 15:07:42 -0400

rubber (1.1-2.1) unstable; urgency=low

  * Non-maintainer upload.

  * Fix RC bug "Rebuilding from source yields a package without a dependency
    on python" (closes: #425078). Changes needed:
    + the package has only private modules, so it's not necessary to use
      python-support or python-central: depend directly on python instead.
    + remove debian/compat, the call to dh_python in debian/rules, and the
      XB-Python-Version header from debian/control.
    + do not build-depend-indep on python-dev, but only on python.

  * Swap the order of the tetex-bin | texlive-latex-base dependency.

 -- Adeodato Simó <dato@net.com.org.es>  Mon, 11 Jun 2007 11:11:43 +0200

rubber (1.1-2) unstable; urgency=low

  * Update for new Python policy.
  * Update to Standards-Version 3.7.2, no changes needed.

 -- Baruch Even <baruch@debian.org>  Sat,  1 Jul 2006 18:28:51 +0000

rubber (1.1-1) unstable; urgency=low

  * New release.
  * Various bugfixes (closes: #247316, #328599, #334886, #345953).
  * Improved log file parser (closes: #329786, #336185).
  * Improved algorithm for file conversion (closes: #242202, #328995, #345982).
  * Support for user rules (closes: #324759, #329009).
  * More control on the application of rules (closes: #328785).
  * Support for unsorted bibliographies (closes: #215676).
  * Track changes in the list of BibTeX databases (closes: #343681).
  * Support for xindy (closes: #344193).
  * Support for sam2p (closes: #328994).
  * Improved fig2dev support (closes: #331149, #345954).
  * Minimal support for ntheorem (closes: #336184).
  * Simpler meaning for -z command-line option (closes: #239661).
  * Changed dependencies to support TeXLive (closes: #354555).


