=== debian/control ===
Source: rubber
Section: tex
Priority: optional
Maintainer: Hilmar Preuße <hille42@web.de>
Uploaders: Python Apps Team <python-apps-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: python, texinfo, dh-python
X-Python-Version: >= 2.5
Standards-Version: 3.9.5
Homepage: https://launchpad.net/rubber

Package: rubber
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, texlive-latex-base
Suggests: imagemagick, transfig, sam2p
XB-Python-Version: ${python:Versions}
Description: automated system for building LaTeX documents
 This is a building system for LaTeX documents. It is based on a routine that
 runs just as many compilations as necessary. The module system provides a
 great flexibility that virtually allows support for any package with no user
 intervention, as well as pre- and post-processing of the document. The
 standard modules currently provide support for bibtex, dvips, dvipdfm,
 pdftex, makeindex. A good number of standard packages are supported,
 including graphics/graphicx with automatic conversion between various
 graphics formats and Metapost compilation.
