## rubber 1.2

=== debian/changelog ===
rubber (1.2-1) unstable; urgency=medium

  I re-animated my upstream!!! rubber 1.2 is there.

  * some Debian specific modules/patches are now in upstream
  * shell_escape feature to enable -shell-escape in LaTeX.
    (see upstream changelog for details)
  * add module for pythontex (LP: #1257428)
  * Support for gnuplottex (requires --unsafe)
  * Fix BibTeX called with absolute path and refusing to write.
    (LP: #1287593)
  * Fix LaTeX parsing with optional whitespace (LP: #195258)
  * Fix behavior when .aux is not generated (Closes: #402150)
    (LP: #1208464)
  * Catch broken working directory and print error (LP: #529198)
  * Fix \pdfoutput=1 (Closes: #691305) (LP: #921444)
  * Update homepage (LP: #1169485)
  * Fix crash on nonexisting directory (LP: #529198)
  * Fix CWEB and lhs2tex support which was broken.
  * Fix stdin being leaked to subprocesses, including LaTeX
    (LP: #802169)

 -- Hilmar Preuße <hille42@web.de>  Tue, 07 Jul 2015 23:04:14 +0200

rubber (1.1+20100306-7) unstable; urgency=low

  * Patch from Michael Tänzer <neo+debian@nhng.de> (Closes: #718932)
  * Q&D patch for "\lstinputlisting is incorrectly parsed"
    (Closes: #725355)
  * quilt patches refreshed
  * Add lintian override for debian-rules-ignores-make-clean-error
  * Update Standards version (3.9.6), no changes needed.

 -- Hilmar Preuße <hille42@web.de>  Mon, 18 May 2015 09:39:25 +0200
