=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 7)
 Build-Depends-Indep: python, texinfo, dh-python
 X-Python-Version: >= 2.5
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://launchpad.net/rubber
 
 Package: rubber
