=== debian/rules ===
--- 
+++ 
@@ -23,6 +23,7 @@
 	# in debian/rules returns exit code != 0, if package was never built.
 	# Ignoring this here.
 	-$(MAKE) distclean
+	cd doc; make clean
 	dh_clean
 
 install: build
@@ -31,10 +32,12 @@
 	dh_prep
 	dh_installdirs
 	$(MAKE) install prefix=$(CURDIR)/debian/rubber/usr
-	install -p --mode=644 debian/new_modules/xelatex.py $(CURDIR)/debian/rubber/usr/lib/python2.7/site-packages/rubber/latex_modules
+	#install -p --mode=644 debian/new_modules/xelatex.py $(CURDIR)/debian/rubber/usr/lib/python2.7/site-packages/rubber/latex_modules
 	install -p --mode=644 debian/new_modules/ltxtable.py $(CURDIR)/debian/rubber/usr/lib/python2.7/site-packages/rubber/latex_modules
 	install -p --mode=644 debian/new_modules/biblatex.py $(CURDIR)/debian/rubber/usr/lib/python2.7/site-packages/rubber/latex_modules
+	#install -p --mode=644 debian/new_modules/pythontex.py $(CURDIR)/debian/rubber/usr/lib/python2.7/site-packages/rubber/latex_modules
 	install -p --mode=644 debian/new_modules/glossaries.rub $(CURDIR)/debian/rubber/usr/share/rubber/modules
+	#install -p --mode=755 debian/new_modules/rubb $(CURDIR)/debian/rubber/usr/bin
 	rm $(CURDIR)/debian/rubber/usr/share/rubber/modules/etex.rub
 
 # Build architecture-independent files here.
@@ -43,6 +46,7 @@
 	dh_testroot
 	dh_python2
 	dh_installdocs
+	#dh_installman debian/new_modules/rubb.1
 	dh_installman
 	dh_installinfo doc/rubber.info
 	dh_installchangelogs NEWS
