## rubber 1.4

=== debian/changelog ===
rubber (1.4-3) unstable; urgency=medium

  * Remove Suggestion of sam2p (Closes: #824118) and any other
    references to it (rules.ini).
  * 04_r+for_dev_null.diff: Fix open mode of /dev/null (r+ instead
    of rw) (LP: #1543622)
  * 05_uppercase_filename_extensions_for_graphics.diff
    Matthias Goldhoorn <matthias@goldhoorn.eu> to work with files
    having an uppercase file extension. (LP: #1583475)
  * Add Vcs-Svn field.

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing white-spaces

  [ Nicolas Boulenguez ]
  * [PATCH 01/10] Update watch file to uscan format version 4.
  * [PATCH 02/10] Prefix debhelper config files with package as advised
    by policy.
  * [PATCH 03/10] Debhelper 11, standards-version 4.1.4
  * [PATCH 04/10] Add header to 03_no_sam2p.diff
  * [PATCH 05/10] Fix typo spotted by lintian.
  * [PATCH 06/10] Minimal run time autopkg test.
  * [PATCH 07/10] rules: remove explicit target list confusing recent
    debhelper.
  * [PATCH 08/10] Remove obsolete comments from debian/rules.
  * [PATCH 09/10] Explicit pybuild as debhelper buildsystem.
  * [PATCH 10/10] Remove obsolete python version restrictions.

 -- Hilmar Preuße <hille42@web.de>  Mon, 07 May 2018 15:15:34 +0200

rubber (1.4-2) unstable; urgency=medium

  Two patches from upstream git

  * 01_accurate_log.diff: to get more accurate messages, why rubber
    performed another build
  * 02_bibtex_stacktrace.diff: to avoid a rubber crash for specific
    bibtex errors (LP: #1533723)

 -- Hilmar Preuße <hille42@web.de>  Thu, 21 Jan 2016 20:49:43 +0100

rubber (1.4-1) unstable; urgency=medium

  New upstream release

  List only features/bugs, which close Debian/LP bugs. For full
  list see changelog of upstream.

  Features:
  * We have support for embedding R code via knitr. (LP: #1422759)

  Fixes:
  * Refuse to read logfiles which exceed 1 MB. This avoids out-of-memory
    situations. The limit may be raised with
      % rubber: set logfile_limit 1000000
    (LP: #628150)
  * Rubber complains properly now for nonexisting directives, and
    doesn't just print a stacktrace. This probably (Closes: #374908).
    (LP: #1090115)
  * The command-line parsing of rubber and rubber-info has been merged.
    Thus, the --inplace and --into options are not only accepted by
    Rubber (as they were previously), they also take effect. (LP: #975376)
  * jpeg2ps is now gone from info file and rules.ini (Closes: #805935)

  Input from Nicolas Boulenguez <nicolas@debian.org>
  * add doc-base file to register rubber doc files
  * build and installation is now done using upstreams setup script
    (Closes: #803747)
    It uses texi2dvi, which needs a minimal TL installation -> added
    texlive-latex-base to BD's.

  * add Vcs-Browser field
  * add reportbug script to request more information in bug reports

 -- Hilmar Preuße <hille42@web.de>  Mon, 14 Dec 2015 18:45:32 +0100

rubber (1.3-1) unstable; urgency=medium

  New upstream release
  * all Debian specific modules / patches are now obsolete.
    --> removed

  List only features/bugs, which close Debian/LP bugs. For full
  list see changelog of upstream.

  Features:
  * Support for SyncTeX: (LP: #414431)
  * Support for ltxtable, glossaries and biblatex now in upstream
    (LP: #860661)
  * Support for bibtopic (Closes: #460670)
  * Support for use of bibtex8 (Closes: #471185)

  Fixes:
  * Fix handling of absolute pathnames by not having absolute
    pathnames for the most part. (Closes: #798829) (Closes: #798991)
  * Fix bibtex.path directive. (Closes: #694265) (LP: #686187)
  * Fix ntheorem support. (Closes: #328107)
  * Fix TeX parser to handle spaces and comments between the macro
    and its arguments. More radical than #725355. (LP: #1049883)
  * Fix \includegraphics* (LP: #1478034)
  * Fix elatex being called when etex.sty is used (LP: #856449)

  A few suggestions from Nicolas Boulenguez <nicolas@debian.org>
  (Closes: #797517)
  * switch compat to 9 (no changes).
  * add some packages to Suggests, document why they are needed.
  * copyright is machine-readable now.
  * package is again lintian-clean without override.
  * completely overhauled debian/rules, use dh now. Thanks!

  Upstream thinks that a specific command line parser is not necessary
  and no reaction from submitter for about 5 months. (Closes: #336323).

  Add debian/watch file

 -- Hilmar Preuße <hille42@web.de>  Wed, 21 Oct 2015 21:16:42 +0200
