=== debian/control ===
Source: rubber
Section: tex
Priority: optional
Maintainer: Hilmar Preuße <hille42@web.de>
Uploaders: Python Apps Team <python-apps-team@lists.alioth.debian.org>
Build-Depends:
 debhelper (>= 11),
 dh-python,
 python,
 texinfo,
 texlive-latex-base,
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/python-team/applications/rubber
Vcs-Git: https://salsa.debian.org/python-team/applications/rubber.git
Homepage: https://launchpad.net/rubber

Package: rubber
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, texlive-latex-base
Suggests: imagemagick
 ,texlive-binaries
 ,texlive-extra-utils
 ,texlive-latex-extra
 ,texlive-latex-recommended
 ,texlive-omega
 ,texlive-pictures
 ,transfig
Description: automated system for building LaTeX documents
 This is a building system for LaTeX documents. It is based on a routine that
 runs just as many compilations as necessary. The module system provides a
 great flexibility that virtually allows support for any package with no user
 intervention, as well as pre- and post-processing of the document. The
 standard modules currently provide support for bibtex, dvips, dvipdfm,
 pdftex, makeindex. A good number of standard packages are supported,
 including graphics/graphicx with automatic conversion between various
 graphics formats and Metapost compilation.
 .
 Some optional parts require the installation of suggested Debian packages.
 .
 graphics conversion: imagemagick
 .
 aleph, metapost: texlive-binaries
 .
 pythontex: texlive-extra-utils
 .
 cweb, minitoc, moreverb, multibib, nomencl, ntheorem: texlive-latex-extra
 .
 beamer, index, listings: texlive-latex-recommended
 .
 omega: texlive-omega
 .
 gnuplottex: texlive-pictures
 .
 conversion from XFig format: transfig
# hyperref, makeidx, natbib, verbatim: texlive-latex-base (via Depends)
