=== debian/rules ===
#!/usr/bin/make -f
# This file was adapted from the sample debian/rules generated by dh_make.
# original file: GNU copyright 1997 to 1999 by Joey Hess.
# adaptation: (c) 2002--2006 by Emmanuel Beffara.

%: setup.cfg
	dh $@ --buildsystem=pybuild --with python2

setup.cfg:
	ln -s debian/$@
# This symlink is listed by debian/clean.

# Install NEWS as upstream changelog.
.PHONY: override_dh_installchangelogs
override_dh_installchangelogs:
	dh_installchangelogs NEWS
