=== debian/watch ===
version=4

# The version pattern is more selective than @ANY_VERSION@ in order to
# exclude rubber-20100306.tar.gz.

https://launchpad.net/rubber/+download .*/\
  @PACKAGE@\
  -([1-9]\.[0-9]*)\
  @ARCHIVE_EXT@
