## rubber 1.5.1

=== debian/changelog ===
rubber (1.5.1-4) unstable; urgency=medium

  * Change "Uploaders" field after merge of DPMT and PAPT.
  * Update Vcs-Browser & Vcs-Git.

 -- Hilmar Preusse <hille42@web.de>  Mon, 09 Nov 2020 23:42:11 +0100

rubber (1.5.1-3) unstable; urgency=medium

  [ Hilmar Preusse ]
  * Remove python-prompt-toolkit and python-pygments from Suggests.
    TeX Live migrated to python3 meanwhile (Closes: #954879).
  * Standards Versuion 4.5.0 (no changes needed).

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Fix day-of-week for changelog entry 0.99.7-1.

 -- Hilmar Preusse <hille42@web.de>  Thu, 10 Sep 2020 00:07:36 +0200

rubber (1.5.1-2) unstable; urgency=medium

  Remove texlive-omega from suggest: it is a transitional
  package.

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

 -- Hilmar Preusse <hille42@web.de>  Sat, 21 Sep 2019 18:36:49 +0200

rubber (1.5.1-1) unstable; urgency=high

  * New upstream release.
    Solves problems w/ non-UTF-8 characters in log files.
    Closes: #907988.

  [ Nicolas Boulenguez <nicolas@debian.org> ]
  * Let uscan detect versions with three components.
  * Standards-Version: 4.2.1.

 -- Hilmar Preuße <hille42@web.de>  Mon, 17 Sep 2018 22:14:54 +0200

rubber (1.5-1) unstable; urgency=medium

  * New upstream release, ported to python3.
    - Removed patches included in upstream.

  Bugfixes:
  - Fix stacktrace when parsing BibTeX errors (LP: #1533723).
  - Use open mode r+ for /dev/null instead of rw (LP: #1543622)
  - Always give a relative source path to fig2dev (Closes: #345954).
  - Detect "Missing character" messages in log files (Closes: #384155).
  - Update hooks for all parsers (Closes: #813855, LP: #1470988).
  - Accept uppercase image extensions (LP: #1583475).
    Patch from Matthias Goldhoorn <matthias@goldhoorn.eu>.

  [ Nicolas Boulenguez <nicolas@debian.org> ]
  * Standards-Version: 4.2.0. Rules-Requires-Root: no.
    Stop installing NEWS as changelog.
  * Update list of Suggests, shorten for readability in aptitude.

  [ Ondřej Nový <onovy@debian.org> ]
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP
  * Convert git repository from git-dpm to gbp layout

 -- Hilmar Preuße <hille42@web.de>  Fri, 31 Aug 2018 23:59:52 +0200
