=== debian/tests/control ===
Tests: basic
