=== debian/changelog ===
rubber (1.6.0-2) unstable; urgency=medium

  * Fix homepage field in d/copyright.
  * Disable test pstricks-pd: fails since TL 2021....or maybe
    Ghostscript update.

 -- Hilmar Preusse <hille42@web.de>  Fri, 24 Sep 2021 10:31:24 +0200

rubber (1.6.0-1) unstable; urgency=medium

  * New Upstream version, thanks to Florian Schmaus; update patch
    to new path, update homepage field in d/copyright.
  * Replace "minimal run time autopkg test" by test suite from upstream.
    Some tests did not run and had to be disabled.
  * Standards version 4.6.0, no changes needed.

 -- Hilmar Preusse <hille42@web.de>  Tue, 14 Sep 2021 22:57:58 +0200
