=== debian/control ===
--- 
+++ 
@@ -4,16 +4,16 @@
 Maintainer: Hilmar Preusse <hille42@web.de>
 Uploaders: Debian Python Team <team+python@tracker.debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3,
  texinfo,
  texlive-latex-base,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/python-team/packages/rubber
 Vcs-Git: https://salsa.debian.org/python-team/packages/rubber.git
-Homepage: https://launchpad.net/rubber
+Homepage: https://gitlab.com/latex-rubber/rubber
 
 Package: rubber
 Architecture: all
