=== debian/tests/control ===
Tests: test-suite
Depends:     python3,
    asymptote,
    biber,
    cwebx,
    imagemagick,
    python3-prompt-toolkit,
    python3-pygments,
    r-cran-knitr,
    texlive-bibtex-extra,
    texlive-binaries,
    texlive-extra-utils,
    texlive-latex-base,
    texlive-latex-extra,
    texlive-latex-recommended,
    texlive-metapost,
    texlive-pictures,
    transfig
Restrictions: allow-stderr
