=== debian/watch ===
version=4

# The version pattern is more selective than @ANY_VERSION@ in order to
# exclude rubber-20100306.tar.gz.

opts=uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/,\
filenamemangle=s/.*\/archive\/(\d\S+)\/rubber.*\.tar\.gz/rubber-$1\.tar\.gz/g \
  https://gitlab.com/latex-rubber/rubber/tags?sort=updated_desc .*/archive/(\d\S+)/.*\.tar\.gz.*
