## rubber 1.6.5

=== debian/changelog ===
rubber (1.6.5-1) unstable; urgency=medium

  * New upstream version.
    - Add pybuild-plugin-pyproject & python3-hatchling as new BD.
  * Remove patch 05_enable_docu again, it is done by upstream now.
  * Bump Standards version, no changes needed.

 -- Hilmar Preusse <hille42@web.de>  Sat, 13 Apr 2024 23:15:36 +0200

rubber (1.6.2-1) unstable; urgency=medium

  * New upstream release.
    - Add patch 05_enable_docu to enable documentation generation.

  * Bump Standards version, no changes needed.
  * Add "make" as dependency of autopkg test suite.
  * Call "ps2pdf" with option "-dALLOWPSTRANSPARENCY" to kill
    warning in test suite.
  * Enable test "pstricks-pd" in test suite.
  * Update d/watch file.
  * Update d/copyright.
  * Fix some lintian issues.
  * "gbp push" should push pristine-tar branch too.

 -- Hilmar Preusse <hille42@web.de>  Sat, 06 Apr 2024 09:25:58 +0200
