=== debian/control ===
--- 
+++ 
@@ -7,9 +7,11 @@
  debhelper-compat (= 13),
  dh-python,
  python3,
+ pybuild-plugin-pyproject,
+ python3-hatchling,
  texinfo,
  texlive-latex-base,
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/python-team/packages/rubber
 Vcs-Git: https://salsa.debian.org/python-team/packages/rubber.git
