## rubber 1.6.7

=== Makefile ===
--- 
+++ 
@@ -1,9 +1,12 @@
-.PHONY: build check check-license format lint pyflakes pylint test yapf
+.PHONY: build build-wheel check check-license format lint pyflakes pylint test yapf
 
-MODULES_AND_PACKAGES := setup.py rubber bin
+MODULES_AND_PACKAGES := hatch_build.py rubber bin
 
-build:
-	python3 ./setup.py build
+build-wheel:
+	# Cleanup dist by running `rm -rf dist/`
+	python3 -m build
+publish-wheel:
+	python3 -m twine upload dist/latex-rubber-*
 
 check: lint test
 
@@ -22,7 +25,7 @@
 	pylint --errors-only $(MODULES_AND_PACKAGES)
 
 yapf:
-	yapf --diff --recursive --parallel .
+	yapf --diff --recursive --parallel $(MODULES_AND_PACKAGES)
 
 test:
 	(cd tests && ./run.sh *)
