=== debian/changelog ===
rubber (1.6.7-1) unstable; urgency=medium

  * New upstream version.
    - graphics: add suffixes for engine=lualatex (by Florian Schmaus)
    - support glossaries nomain package option (by Florian Fischer)
    - support glossaries acronym package option (by Florian Fischer)

 -- Hilmar Preuße <hille42@debian.org>  Tue, 10 Dec 2024 09:19:37 +0100
