=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: rubber
 Section: tex
 Priority: optional
-Maintainer: Hilmar Preusse <hille42@web.de>
+Maintainer: Hilmar Preuße <hille42@debian.org>
 Uploaders: Debian Python Team <team+python@tracker.debian.org>
 Build-Depends:
  debhelper-compat (= 13),
