=== debian/rules ===
#!/usr/bin/make -f
# This file was adapted from the sample debian/rules generated by dh_make.
# original file: GNU copyright 1997 to 1999 by Joey Hess.
# adaptation: (c) 2002--2006 by Emmanuel Beffara.

tmpdir := $(CURDIR)/debian/rubber

%:
	dh $@ --buildsystem=pybuild --with python3

execute_after_dh_auto_install:
	mkdir $(tmpdir)/usr/share/info/
	mv $(tmpdir)/usr/share/doc/rubber/rubber.info $(tmpdir)/usr/share/info/
	rm $(tmpdir)/usr/share/doc/rubber/rubber.texi
