=== debian/tests/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
     biber,
     cwebx,
     imagemagick,
+    make,
     python3-prompt-toolkit,
     python3-pygments,
     r-cran-knitr,
